@charset "UTF-8";
/****** title ******/
.title_wrap {
  background-image: url(../images/contact/title_bg.png);
  background-position: center 95%;
}

.contact_form_wrap {
  padding: 104px 0 119px;
}
.contact_form_wrap {
  padding: 119px 0 130px;
}

.form_sec,
.check_sec {
  padding: 0 178px;
}

.contact_catch {
  padding-bottom: 51px;
  font-size: 1.125rem;
  line-height: 2;
  text-align: center;
}

.contact_tel_flex {
  width: 738px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  font-size: 2.6875rem;
  line-height: 1;
}
.contact_tel {
  position: relative;
  width: 324px;
  padding-left: 50px;
}
.contact_tel::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
  height: 46px;
  background: url(../images/contact/icon_phone.png) no-repeat center center;
  background-size: contain;
}
.contact_fax {
  position: relative;
  width: 334px;
  padding-left: 60px;
}
.contact_fax::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 46px;
  height: 46px;
  background: url(../images/contact/icon_fax.png) no-repeat center center;
  background-size: contain;
}

.hour {
  padding-top: 20px;
  font-size: 0.875rem;
  line-height: 1;
  color: #666;
  text-align: center;
}

.contact_title {
  padding: 115px 0 40px;
}
.contact_title h2 {
  text-align: center;
}
.contact_title span {
  position: relative;
  display: block;
  text-align: center;
  width: 274px;
  margin: 0 auto;
  padding-left: 0;
}
.contact_title span::before {
  content: "";
  position: absolute;
  left: 0;
  top: inherit;
  bottom: 12px;
  width: 37px;
  height: 6px;
  background: url(../images/recruit_entry/title_border.png) no-repeat center
    center;
  background-size: contain;
}
.contact_title span::after {
  content: "";
  position: absolute;
  left: inherit;
  right: 0;
  top: inherit;
  bottom: 12px;
  width: 37px;
  height: 6px;
  background: url(../images/recruit_entry/title_border.png) no-repeat center
    center;
  background-size: contain;
}

.lead_text {
  padding-bottom: 78px;
  font-size: 1rem;
  line-height: 2.15;
  text-align: center;
}

.policy_link {
  display: inline;
  color: #4a99c8;
  text-decoration: underline;
}

.flow {
  width: 431px;
  height: 58px;
  margin: 0 auto;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
.flow01 {
  background-image: url(../images/common/flow01.png);
}
.flow02 {
  background-image: url(../images/common/flow02.png);
}
.flow03 {
  background-image: url(../images/common/flow03.png);
}

/****** input,textareaのビジュアル ******/
.form {
  padding-top: 60px;
}

input,
textarea {
  background-color: #f0f0f0;
  color: #111;
  border-radius: 0;
}
::placeholder {
  color: #a0a0a0;
}

/****** formのレイアウト ******/
.form_item {
  padding: 30px 0 29px;
  border-bottom: 1px solid #e6e6e6;
  display: flex;
  align-items: center;
}

.form_flex {
  width: 600px;
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.form_label {
  /* display: block; */
  width: 210px;
  margin-right: auto;
  font-size: 1rem;
  font-weight: 600;
  display: flex;
  align-items: center;
  gap: 10px;
}

.necessity {
  padding: 5px 9px 4px 12px;
  font-size: 0.875rem;
  letter-spacing: 0.26em;
  color: #fff;
  line-height: 1;
}
.necessary {
  background-color: #d86e6e;
}
.option {
  background-color: #bdbdbd;
}
label {
  cursor: default;
}

.form_title {
  line-height: 1.45;
}

.category_wrap {
  width: 600px;
  display: flex;
  gap: 60px;
}

.category_item {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  gap: 10px;
}
.radio {
  display: none;
  width: 20px;
}
.category_btn {
  font-size: 1rem;
  cursor: pointer;
}

.check {
  position: relative;
  width: 20px;
  height: 20px;
  border: 2px solid #979797;
  border-radius: 50%;
  cursor: pointer;
}
input[type="radio"]:checked ~ .check::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #3d6a80;
}

input {
  width: 600px;
  padding: 20px 16px;
  border: 0;
  font-size: 1rem;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro",
    "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  outline: none;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.input_wrap {
  width: 600px;
  display: flex;
  align-items: center;
  gap: 20px;
}

.input_short {
  width: 223px;
}

.post_code_wrap {
  display: flex;
  align-items: center;
  gap: 20px;
}

.caution {
  padding-top: 2px;
  font-size: 0.8125rem;
  line-height: 2;
}

.form_item.content {
  border-bottom: 0;
}

.text_form {
  width: 600px;
  height: 264px;
  padding: 19px 16px;
  border: 0;
  font-size: 1rem;
  resize: none;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro",
    "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  outline: none;
}

.admin {
  padding: 42px 0 71px;
  display: flex;
  justify-content: center;
  align-items: flex-start;
}

.check_box {
  position: relative;
  width: 24px;
  height: 24px;
  margin: 3px 16px 0 0;
  border: 1px solid #d7d7d7;
  background-color: #f0f0f0;
}
.check_box.checked {
  background-color: #6b9d72;
  border: none;
}
.check_box.checked::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 20px;
  height: 15px;
  background: url(../images/common/check.png) no-repeat center center;
  background-size: contain;
}

.admin_check {
  display: none;
}

.admin_text {
  font-weight: bold;
}

.admin_policy {
  font-weight: 400;
  color: #4a99c8;
  text-decoration: underline;
}

.link_btn {
  margin: 0 auto;
}

/****** check ******/
.check_wrap {
  padding: 130px 0 120px;
}

.check_wrap .lead_text {
  padding: 49px 0 78px;
}

.check_list {
  padding-bottom: 90px;
}

.list_item::before,
.list_item::after {
  content: none;
}

.list_item {
  padding: 32px 0 30px;
  border-top: 1px solid #e6e6e6;
}
.list_item:last-child {
  border-bottom: 1px solid #e6e6e6;
}

.list_title {
  width: 226px;
  padding-left: 0;
}

.list_detail {
  width: calc(100% - 226px);
  padding-left: 0;
}

.list_detail.content {
  line-height: 2;
}

.back_btn {
  width: fit-content;
  margin: 23px auto 0;
  font-size: 0.875rem;
  color: #224052;
  text-decoration: underline;
}

/****** complete ******/
.complete_wrap {
  padding: 130px 0;
}

.complete_sec .lead_text {
  padding: 80px 0 120px;
  font-size: 1rem;
  line-height: 2;
  text-align: center;
}

@media screen and (max-width: 750px) {
  /****** title ******/
  .title_wrap {
    background-image: url(../images/contact/title_bg_sp.png);
  }

  .contact_form_wrap {
    padding: 15.2vw 0 17.33vw;
  }

  .contact_catch {
    padding-bottom: 6.27vw;
    font-size: 3.73vw;
    line-height: 1.8;
    text-align: center;
  }

  .contact_tel_flex {
    width: 100%;
    margin: 0 auto;
    flex-direction: column;
    justify-content: inherit;
    gap: 5.87vw;
    font-size: 8vw;
  }
  .contact_tel {
    width: 62.13vw;
    padding-left: 11.07vw;
    margin: 0 auto;
  }
  .contact_tel::before {
    left: 1.73vw;
    width: 5.33vw;
    height: 8.27vw;
  }
  .contact_fax {
    width: 62.13vw;
    padding-left: 11.07vw;
    margin: 0 auto;
  }
  .contact_fax::before {
    width: 8.67vw;
    height: 8.67vw;
  }

  .hour {
    padding-top: 8vw;
    font-size: 3.2vw;
  }

  .contact_title {
    padding: 14.4vw 0 9.47vw;
  }
  .contact_title h2 {
    padding-bottom: 8.53vw;
  }
  .contact_title span::before {
    left: 50%;
    top: -4.53vw;
    transform: translateX(-50%);
    width: 13.33vw;
    height: 0.67vw;
    background-color: #6b9d72;
  }
  .contact_title span::after {
    left: 50%;
    top: -3.6vw;
    transform: translateX(-50%);
    width: 13.33vw;
    height: 0.27vw;
    background-color: #6b9d72;
  }

  .lead_text {
    padding-bottom: 10.13vw;
    font-size: 3.2vw;
    line-height: 1.85;
    text-align: start;
  }

  .flow {
    width: 60.13vw;
    height: 12.8vw;
  }
  .flow01 {
    background-image: url(../images/common/flow01_sp.png);
  }
  .flow02 {
    background-image: url(../images/common/flow02_sp.png);
  }
  .flow03 {
    background-image: url(../images/common/flow03_sp.png);
  }

  .form_sec,
  .check_sec,
  .complete_sec {
    padding: 0;
  }

  /****** input,textareaのビジュアル ******/
  .form {
    padding-top: 8.67vw;
    padding-top: 8vw;
  }

  /****** formのレイアウト ******/
  .form_item {
    padding: 4.67vw 0 4vw;
    border-bottom: 0.13vw solid #e6e6e6;
    flex-direction: column;
    gap: 2.67vw;
  }

  .form_flex {
    width: 100%;
    gap: 3.2vw;
  }

  .necessity {
    padding: 0.67vw 0.93vw 0.53vw 1.6vw;
    font-size: 3.2vw;
    margin-right: 0;
    line-height: 1.2;
  }

  .form_label {
    width: 100%;
    display: flex;
    align-items: initial;
    gap: 2.27vw;
  }
  .form_title {
    font-size: 3.73vw;
    line-height: 1.3;
  }

  .category_wrap {
    width: 100%;
    padding: 3.2vw 1.6vw;
    gap: 0;
    justify-content: space-between;
  }

  .category_item {
    gap: 1.33vw;
  }
  .radio {
    display: none;
  }
  .category_btn {
    font-size: 3.47vw;
  }

  .check {
    position: relative;
    width: 4.27vw;
    height: 4.27vw;
    border: 0.27vw solid #979797;
  }
  input[type="radio"]:checked ~ .check::before {
    width: 2.13vw;
    height: 2.13vw;
  }

  input {
    width: 100%;
    padding: 4.8vw 1.6vw 4.93vw;
    font-size: 3.47vw;
  }

  .input_wrap {
    width: 100%;
    flex-direction: row;
    align-items: center;
    gap: 4.13vw;
  }

  .input_short {
    width: 37.33vw;
  }

  .post_code_wrap {
    gap: 4.13vw;
  }

  .post_code_mark {
    margin-left: 0;
    font-size: 4vw;
  }

  .caution {
    font-size: 3.07vw;
    line-height: 2;
  }

  .upload_wrap {
    width: 100%;
    gap: 4.27vw;
  }

  .upload_flex {
    flex-direction: row;
    align-items: center;
    gap: 4.27vw;
  }

  .btn_upload {
    width: 37.33vw;
    padding: 5.47vw 8.27vw 5.6vw 8.4vw;
    border-radius: 13.33vw;
    font-size: 3.47vw;
  }
  .upload_status {
    font-size: 3.07vw;
    line-height: 1;
  }

  .clear_btn {
    top: inherit;
    bottom: -1.07vw;
    width: 6.4vw;
    height: 6.4vw;
  }
  .clear_btn span {
    width: 3.2vw;
    height: 0.4vw;
  }

  .text_form {
    width: 100%;
    height: 69.33vw;
    padding: 2vw 1.6vw;
    font-size: 3.47vw;
    line-height: 2;
  }

  .admin {
    padding: 8.27vw 0 13.6vw;
    font-size: 3.47vw;
    font-weight: 600;
  }

  .check_box {
    width: 6.4vw;
    height: 6.4vw;
    margin: 0 6.4vw 0 0;
    border: 0.13vw solid #9b9894;
    border-radius: 0.27vw;
  }
  .check_box.checked::before {
    width: 3.2vw;
    height: 2.8vw;
  }

  .admin_text_wrap {
    padding-top: 1.2vw;
    display: flex;
    flex-direction: column;
    gap: 3.73vw;
    line-height: 1;
  }

  /****** check ******/
  .check_wrap {
    padding: 17.33vw 0 20.4vw;
  }

  .check_list {
    padding-bottom: 10.67vw;
  }

  .check_wrap .lead_text {
    padding: 15.6vw 0 11.33vw;
    font-size: 3.47vw;
    line-height: 1.8;
    text-align: start;
  }

  .list_item {
    padding: 6.27vw 0 5.07vw;
    border-top: 0.13vw solid #e6e6e6;
    flex-direction: column;
    gap: 4.93vw;
  }
  .list_item:last-child {
    border-bottom: 0.13vw solid #e6e6e6;
  }

  .list_title {
    width: 100%;
    font-size: 3.73vw;
  }

  .list_detail {
    width: 100%;
    font-size: 3.47vw;
  }

  .list_detail.content {
    line-height: 1.76;
  }

  .back_btn {
    margin: 8.27vw auto 0;
    font-size: 3.47vw;
  }

  /****** complete ******/
  .complete_wrap {
    padding: 17.33vw 0;
  }

  .complete_sec .lead_text {
    padding: 15.73vw 0;
    font-size: 3.47vw;
    text-align: start;
    line-height: 1.76;
  }
}
